Subject: IETF#50 Draft Agenda + Schedule

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Fri, 16 Feb 2001 09:59:00 -0800

Below is the preliminary agenda for the LDAPbis session at
IETF#50.  Note that the "Issue List" will be determined prior
to 14 March based upon list discussion at that time.  Also,
I've attached the current scheduling information.  If you
have a conflict with this scheduling, please contact the
chair(s) of the involved working groups.

LDAP (v3) Revision WG (LDAPbis)

Chairs:
  Kurt Zeilenga <[email-masked]>
  RL "Bob" Morgan <[email-masked]>

Agenda:
  Preliminaries - chairs - 15m
    Agenda Bashing
    Milestone Status

  Technical Discussions - document editors - 2h
    Issue List TDB

  Other Issues - floor - 15m

Description:
  This meeting will focus on significant outstanding
  issues with WG I-Ds which have not been resolved
  through list discussions.  Attendees should come
  prepared to discuss these issues by reviewing past
  discussions (available in WG list archives) and
  reading relevant WG I-Ds. 

WEDNESDAY, March 21, 2001
0900-1130 Morning Sessions
APP     ipp             Internet Printing Protocol WG
APP     ldapbis         LDAP (v3) Revision WG
INT     ipngwg          IPNG WG
OPS     policy          Policy Framework WG
SEC     idwg            Intrusion Detection Exchange Format WG
TSV     ips             IP Storage WG
TSV     rmt             Reliable Multicast Transport WG

The IETF#50 draft agenda is available at:
  http://www.ietf.org/meetings/agenda_50.txt